version: "3"
services:
  web:
    image: local/stackdemo
    build: .
    ports:
      - "8000:8000"
    networks:
      - back-tier
  redis:
    image: redis:alpine  
    networks:
      - back-tier
networks:
  back-tier:
    driver: bridge
